<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>plugin.pel.ddtc.cust.fab.wares</name>
<version>2</version>
<engineversion>44</engineversion>
<description>Custom fab wares ref</description>
<arguments>
<argument index="1" name="type" type="Value" desc="fab type" />
</arguments>
<sourcetext>
<line linenr="001" indent=""><comment><text>*&#160;</text><var>Pelador</var></comment></line>
<line linenr="002" indent=""></line>
<line linenr="003" indent=""><var>$return&#160;=&#160;</var><var>null</var></line>
<line linenr="004" indent=""><var>$wares&#160;=&#160;</var><var>null</var></line>
<line linenr="005" indent=""></line>
<line linenr="006" indent=""><var>$type.id&#160;=&#160;</var><text>&#160;get&#160;text&#160;id:&#160;ware=</text><var>$type</var></line>
<line linenr="007" indent=""></line>
<line linenr="008" indent=""><comment><text>*&#160;</text><var>Sugar&#160;M&#160;or&#160;L</var></comment></line>
<line linenr="009" indent=""><var>if&#160;</var><var>$type.id</var><text>&#160;</text><var>==</var><text>&#160;</text><var>22709</var><text>&#160;</text><var>OR</var><text>&#160;</text><var>$type.id</var><text>&#160;</text><var>==</var><text>&#160;</text><var>22711</var></line>
<line linenr="010" indent="&#160;"></line>
<line linenr="011" indent="&#160;"><var>$wares&#160;=&#160;</var><text>&#160;create&#160;new&#160;array,&#160;arguments=</text><var>Sugar</var><text>,&#160;</text><var>Energy&#160;Cells</var><text>,&#160;</text><var>0</var><text>,&#160;</text><var>0</var><text>,&#160;</text><var>0</var></line>
<line linenr="012" indent="&#160;"></line>
<line linenr="013" indent=""><comment><text>*&#160;</text><var>Zorbozade&#160;M&#160;or&#160;L</var></comment></line>
<line linenr="014" indent=""><var>else&#160;if&#160;</var><var>$type.id</var><text>&#160;</text><var>==</var><text>&#160;</text><var>22713</var><text>&#160;</text><var>OR</var><text>&#160;</text><var>$type.id</var><text>&#160;</text><var>==</var><text>&#160;</text><var>22715</var></line>
<line linenr="015" indent="&#160;"></line>
<line linenr="016" indent="&#160;"><var>$wares&#160;=&#160;</var><text>&#160;create&#160;new&#160;array,&#160;arguments=</text><var>Zorbazade</var><text>,&#160;</text><var>Energy&#160;Cells</var><text>,&#160;</text><var>Sugar</var><text>,&#160;</text><var>0</var><text>,&#160;</text><var>0</var></line>
<line linenr="017" indent="&#160;"></line>
<line linenr="018" indent=""><comment><text>*&#160;</text><var>DAD&#160;Advanced&#160;Data&#160;Device</var></comment></line>
<line linenr="019" indent=""><var>else&#160;if&#160;</var><var>$type.id</var><text>&#160;</text><var>==</var><text>&#160;</text><var>22743</var></line>
<line linenr="020" indent="&#160;"></line>
<line linenr="021" indent="&#160;"><var>$wares&#160;=&#160;</var><text>&#160;create&#160;new&#160;array,&#160;arguments=</text><var>Advanced&#160;Data&#160;Device</var><text>,&#160;</text><var>Energy&#160;Cells</var><text>,&#160;</text><var>Zorbazade</var><text>,&#160;</text><var>Silicon&#160;Wafers</var><text>,&#160;</text><var>Computer&#160;Components</var></line>
<line linenr="022" indent="&#160;"></line>
<line linenr="023" indent=""><comment><text>*&#160;</text><var>DAD&#160;Advert</var></comment></line>
<line linenr="024" indent=""><var>else&#160;if&#160;</var><var>$type.id</var><text>&#160;</text><var>==</var><text>&#160;</text><var>22723</var></line>
<line linenr="025" indent="&#160;"></line>
<line linenr="026" indent="&#160;"><var>$wares&#160;=&#160;</var><text>&#160;create&#160;new&#160;array,&#160;arguments=</text><var>Advert&#160;Drone</var><text>,&#160;</text><var>Energy&#160;Cells</var><text>,&#160;</text><var>Zorbazade</var><text>,&#160;</text><var>Silicon&#160;Wafers</var><text>,&#160;</text><var>Computer&#160;Components</var></line>
<line linenr="027" indent="&#160;"></line>
<line linenr="028" indent=""><comment><text>*&#160;</text><var>DAD&#160;Analysis</var></comment></line>
<line linenr="029" indent=""><var>else&#160;if&#160;</var><var>$type.id</var><text>&#160;</text><var>==</var><text>&#160;</text><var>22725</var></line>
<line linenr="030" indent="&#160;"></line>
<line linenr="031" indent="&#160;"><var>$wares&#160;=&#160;</var><text>&#160;create&#160;new&#160;array,&#160;arguments=</text><var>Analysis&#160;Drone</var><text>,&#160;</text><var>Energy&#160;Cells</var><text>,&#160;</text><var>Zorbazade</var><text>,&#160;</text><var>Silicon&#160;Wafers</var><text>,&#160;</text><var>Computer&#160;Components</var></line>
<line linenr="032" indent="&#160;"></line>
<line linenr="033" indent=""><comment><text>*&#160;</text><var>DAD&#160;Blitz</var></comment></line>
<line linenr="034" indent=""><var>else&#160;if&#160;</var><var>$type.id</var><text>&#160;</text><var>==</var><text>&#160;</text><var>22739</var></line>
<line linenr="035" indent="&#160;"></line>
<line linenr="036" indent="&#160;"><var>$wares&#160;=&#160;</var><text>&#160;create&#160;new&#160;array,&#160;arguments=</text><var>Blitz&#160;Drone</var><text>,&#160;</text><var>Energy&#160;Cells</var><text>,&#160;</text><var>Zorbazade</var><text>,&#160;</text><var>Silicon&#160;Wafers</var><text>,&#160;</text><var>Computer&#160;Components</var></line>
<line linenr="037" indent="&#160;"></line>
<line linenr="038" indent=""><comment><text>*&#160;</text><var>DAD&#160;Build</var></comment></line>
<line linenr="039" indent=""><var>else&#160;if&#160;</var><var>$type.id</var><text>&#160;</text><var>==</var><text>&#160;</text><var>22731</var></line>
<line linenr="040" indent="&#160;"></line>
<line linenr="041" indent="&#160;"><var>$wares&#160;=&#160;</var><text>&#160;create&#160;new&#160;array,&#160;arguments=</text><var>Build&#160;Drone</var><text>,&#160;</text><var>Energy&#160;Cells</var><text>,&#160;</text><var>Zorbazade</var><text>,&#160;</text><var>Silicon&#160;Wafers</var><text>,&#160;</text><var>Computer&#160;Components</var></line>
<line linenr="042" indent="&#160;"></line>
<line linenr="043" indent=""><comment><text>*&#160;</text><var>DAD&#160;Constructor</var></comment></line>
<line linenr="044" indent=""><var>else&#160;if&#160;</var><var>$type.id</var><text>&#160;</text><var>==</var><text>&#160;</text><var>22733</var></line>
<line linenr="045" indent="&#160;"></line>
<line linenr="046" indent="&#160;"><var>$wares&#160;=&#160;</var><text>&#160;create&#160;new&#160;array,&#160;arguments=</text><var>Constructor&#160;Drone</var><text>,&#160;</text><var>Energy&#160;Cells</var><text>,&#160;</text><var>Zorbazade</var><text>,&#160;</text><var>Silicon&#160;Wafers</var><text>,&#160;</text><var>Computer&#160;Components</var></line>
<line linenr="047" indent="&#160;"></line>
<line linenr="048" indent=""><comment><text>*&#160;</text><var>DAD&#160;construction&#160;kit</var></comment></line>
<line linenr="049" indent=""><var>else&#160;if&#160;</var><var>$type.id</var><text>&#160;</text><var>==</var><text>&#160;</text><var>22751</var></line>
<line linenr="050" indent="&#160;"></line>
<line linenr="051" indent="&#160;"><var>$wares&#160;=&#160;</var><text>&#160;create&#160;new&#160;array,&#160;arguments=</text><var>Drone&#160;Construction&#160;Equipment</var><text>,&#160;</text><var>Energy&#160;Cells</var><text>,&#160;</text><var>Zorbazade</var><text>,&#160;</text><var>Silicon&#160;Wafers</var><text>,&#160;</text><var>Computer&#160;Components</var></line>
<line linenr="052" indent="&#160;"></line>
<line linenr="053" indent=""><comment><text>*&#160;</text><var>DAD&#160;EMP</var></comment></line>
<line linenr="054" indent=""><var>else&#160;if&#160;</var><var>$type.id</var><text>&#160;</text><var>==</var><text>&#160;</text><var>22727</var></line>
<line linenr="055" indent="&#160;"></line>
<line linenr="056" indent="&#160;"><var>$wares&#160;=&#160;</var><text>&#160;create&#160;new&#160;array,&#160;arguments=</text><var>EMP&#160;Drone</var><text>,&#160;</text><var>Energy&#160;Cells</var><text>,&#160;</text><var>Zorbazade</var><text>,&#160;</text><var>Silicon&#160;Wafers</var><text>,&#160;</text><var>Computer&#160;Components</var></line>
<line linenr="057" indent="&#160;"></line>
<line linenr="058" indent=""><comment><text>*&#160;</text><var>DAD&#160;Escape</var></comment></line>
<line linenr="059" indent=""><var>else&#160;if&#160;</var><var>$type.id</var><text>&#160;</text><var>==</var><text>&#160;</text><var>22749</var></line>
<line linenr="060" indent="&#160;"></line>
<line linenr="061" indent="&#160;"><var>$wares&#160;=&#160;</var><text>&#160;create&#160;new&#160;array,&#160;arguments=</text><var>Escape&#160;Drone</var><text>,&#160;</text><var>Energy&#160;Cells</var><text>,&#160;</text><var>Zorbazade</var><text>,&#160;</text><var>Silicon&#160;Wafers</var><text>,&#160;</text><var>Computer&#160;Components</var></line>
<line linenr="062" indent="&#160;"></line>
<line linenr="063" indent=""><comment><text>*&#160;</text><var>DAD&#160;Geology</var></comment></line>
<line linenr="064" indent=""><var>else&#160;if&#160;</var><var>$type.id</var><text>&#160;</text><var>==</var><text>&#160;</text><var>22745</var></line>
<line linenr="065" indent="&#160;"></line>
<line linenr="066" indent="&#160;"><var>$wares&#160;=&#160;</var><text>&#160;create&#160;new&#160;array,&#160;arguments=</text><var>Geology&#160;Drone</var><text>,&#160;</text><var>Energy&#160;Cells</var><text>,&#160;</text><var>Zorbazade</var><text>,&#160;</text><var>Silicon&#160;Wafers</var><text>,&#160;</text><var>Computer&#160;Components</var></line>
<line linenr="067" indent="&#160;"></line>
<line linenr="068" indent=""><comment><text>*&#160;</text><var>DAD&#160;Hacking</var></comment></line>
<line linenr="069" indent=""><var>else&#160;if&#160;</var><var>$type.id</var><text>&#160;</text><var>==</var><text>&#160;</text><var>22735</var></line>
<line linenr="070" indent="&#160;"></line>
<line linenr="071" indent="&#160;"><var>$wares&#160;=&#160;</var><text>&#160;create&#160;new&#160;array,&#160;arguments=</text><var>Hacking&#160;Drone</var><text>,&#160;</text><var>Energy&#160;Cells</var><text>,&#160;</text><var>Zorbazade</var><text>,&#160;</text><var>Silicon&#160;Wafers</var><text>,&#160;</text><var>Computer&#160;Components</var></line>
<line linenr="072" indent="&#160;"></line>
<line linenr="073" indent=""><comment><text>*&#160;</text><var>DAD&#160;Ion&#160;Mine&#160;Layer</var></comment></line>
<line linenr="074" indent=""><var>else&#160;if&#160;</var><var>$type.id</var><text>&#160;</text><var>==</var><text>&#160;</text><var>22719</var></line>
<line linenr="075" indent="&#160;"></line>
<line linenr="076" indent="&#160;"><var>$wares&#160;=&#160;</var><text>&#160;create&#160;new&#160;array,&#160;arguments=</text><var>Mine&#160;Layer&#160;Drone&#160;Ion</var><text>,&#160;</text><var>Energy&#160;Cells</var><text>,&#160;</text><var>Zorbazade</var><text>,&#160;</text><var>Silicon&#160;Wafers</var><text>,&#160;</text><var>Computer&#160;Components</var></line>
<line linenr="077" indent="&#160;"></line>
<line linenr="078" indent=""><comment><text>*&#160;</text><var>DAD&#160;Jamming</var></comment></line>
<line linenr="079" indent=""><var>else&#160;if&#160;</var><var>$type.id</var><text>&#160;</text><var>==</var><text>&#160;</text><var>22747</var></line>
<line linenr="080" indent="&#160;"></line>
<line linenr="081" indent="&#160;"><var>$wares&#160;=&#160;</var><text>&#160;create&#160;new&#160;array,&#160;arguments=</text><var>Jamming&#160;Drone</var><text>,&#160;</text><var>Energy&#160;Cells</var><text>,&#160;</text><var>Zorbazade</var><text>,&#160;</text><var>Silicon&#160;Wafers</var><text>,&#160;</text><var>Computer&#160;Components</var></line>
<line linenr="082" indent="&#160;"></line>
<line linenr="083" indent=""><comment><text>*&#160;</text><var>DAD&#160;Jump</var></comment></line>
<line linenr="084" indent=""><var>else&#160;if&#160;</var><var>$type.id</var><text>&#160;</text><var>==</var><text>&#160;</text><var>22729</var></line>
<line linenr="085" indent="&#160;"></line>
<line linenr="086" indent="&#160;"><var>$wares&#160;=&#160;</var><text>&#160;create&#160;new&#160;array,&#160;arguments=</text><var>Jump&#160;Drone</var><text>,&#160;</text><var>Energy&#160;Cells</var><text>,&#160;</text><var>Zorbazade</var><text>,&#160;</text><var>Silicon&#160;Wafers</var><text>,&#160;</text><var>Computer&#160;Components</var></line>
<line linenr="087" indent="&#160;"></line>
<line linenr="088" indent=""><comment><text>*&#160;</text><var>DAM&#160;mine&#160;layer&#160;other</var></comment></line>
<line linenr="089" indent=""><var>else&#160;if&#160;</var><var>$type.id</var><text>&#160;</text><var>==</var><text>&#160;</text><var>22721</var></line>
<line linenr="090" indent="&#160;"></line>
<line linenr="091" indent="&#160;"><var>$wares&#160;=&#160;</var><text>&#160;create&#160;new&#160;array,&#160;arguments=</text><var>Mine&#160;Layer&#160;Drone&#160;Other</var><text>,&#160;</text><var>Energy&#160;Cells</var><text>,&#160;</text><var>Zorbazade</var><text>,&#160;</text><var>Silicon&#160;Wafers</var><text>,&#160;</text><var>Computer&#160;Components</var></line>
<line linenr="092" indent="&#160;"></line>
<line linenr="093" indent=""><comment><text>*&#160;</text><var>DAD&#160;Sniper</var></comment></line>
<line linenr="094" indent=""><var>else&#160;if&#160;</var><var>$type.id</var><text>&#160;</text><var>==</var><text>&#160;</text><var>22741</var></line>
<line linenr="095" indent="&#160;"></line>
<line linenr="096" indent="&#160;"><var>$wares&#160;=&#160;</var><text>&#160;create&#160;new&#160;array,&#160;arguments=</text><var>Sniper&#160;Drone</var><text>,&#160;</text><var>Energy&#160;Cells</var><text>,&#160;</text><var>Zorbazade</var><text>,&#160;</text><var>Silicon&#160;Wafers</var><text>,&#160;</text><var>Computer&#160;Components</var></line>
<line linenr="097" indent="&#160;"></line>
<line linenr="098" indent=""><comment><text>*&#160;</text><var>DAD&#160;Spy</var></comment></line>
<line linenr="099" indent=""><var>else&#160;if&#160;</var><var>$type.id</var><text>&#160;</text><var>==</var><text>&#160;</text><var>22717</var></line>
<line linenr="100" indent="&#160;"></line>
<line linenr="101" indent="&#160;"><var>$wares&#160;=&#160;</var><text>&#160;create&#160;new&#160;array,&#160;arguments=</text><var>Spy&#160;Drone</var><text>,&#160;</text><var>Energy&#160;Cells</var><text>,&#160;</text><var>Zorbazade</var><text>,&#160;</text><var>Silicon&#160;Wafers</var><text>,&#160;</text><var>Computer&#160;Components</var></line>
<line linenr="102" indent="&#160;"></line>
<line linenr="103" indent=""><comment><text>*&#160;</text><var>DAD&#160;Turret</var></comment></line>
<line linenr="104" indent=""><var>else&#160;if&#160;</var><var>$type.id</var><text>&#160;</text><var>==</var><text>&#160;</text><var>22737</var></line>
<line linenr="105" indent="&#160;"></line>
<line linenr="106" indent="&#160;"><var>$wares&#160;=&#160;</var><text>&#160;create&#160;new&#160;array,&#160;arguments=</text><var>Turret&#160;Drone</var><text>,&#160;</text><var>Energy&#160;Cells</var><text>,&#160;</text><var>Zorbazade</var><text>,&#160;</text><var>Silicon&#160;Wafers</var><text>,&#160;</text><var>Computer&#160;Components</var></line>
<line linenr="107" indent="&#160;"></line>
<line linenr="108" indent=""><text>end</text></line>
<line linenr="109" indent=""></line>
<line linenr="110" indent=""><var>$size&#160;=&#160;</var><text>&#160;size&#160;of&#160;array&#160;</text><var>$wares</var></line>
<line linenr="111" indent=""><var>if&#160;</var><var>$size</var><text>&#160;</text><var>&gt;</var><text>&#160;</text><var>0</var></line>
<line linenr="112" indent="&#160;"><var>$return&#160;=&#160;</var><var>$wares</var></line>
<line linenr="113" indent=""><text>end</text></line>
<line linenr="114" indent=""></line>
<line linenr="115" indent=""><text>return&#160;</text><var>$return</var></line>
<line linenr="116" indent=""></line>
<line linenr="117" indent=""></line>
<line linenr="118" indent=""></line>
<line linenr="119" indent=""></line>
</sourcetext>
<codearray>

<sval type="array" size="10">
  <sval type="string" val="plugin.pel.ddtc.cust.fab.wares"/>
  <sval type="int" val="44"/>
  <sval type="string" val="Custom fab wares ref"/>
  <sval type="int" val="2"/>
  <sval type="int" val="0"/>
  <sval type="array" size="5">
    <sval type="string" val="type"/>
    <sval type="string" val="return"/>
    <sval type="string" val="wares"/>
    <sval type="string" val="type.id"/>
    <sval type="string" val="size"/>
  </sval>
  <sval type="array" size="66">
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="1"/>
      <sval type="int" val="1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="0"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="0"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="4">
      <sval type="int" val="1497"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="0"/>
    </sval>
    <sval type="array" size="25">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610611197"/>
      <sval type="int" val="7"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="3"/>
      <sval type="int" val="4"/>
      <sval type="int" val="22709"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="3"/>
      <sval type="int" val="4"/>
      <sval type="int" val="22711"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="15"/>
      <sval type="int" val="10"/>
      <sval type="int" val="7"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
      <sval type="int" val="10"/>
      <sval type="int" val="-4"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-5"/>
    </sval>
    <sval type="array" size="12">
      <sval type="int" val="1415"/>
      <sval type="int" val="2"/>
      <sval type="int" val="9"/>
      <sval type="int" val="851984"/>
      <sval type="int" val="9"/>
      <sval type="int" val="720896"/>
      <sval type="int" val="4"/>
      <sval type="int" val="0"/>
      <sval type="int" val="4"/>
      <sval type="int" val="0"/>
      <sval type="int" val="4"/>
      <sval type="int" val="0"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="62"/>
    </sval>
    <sval type="array" size="25">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610610427"/>
      <sval type="int" val="7"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="3"/>
      <sval type="int" val="4"/>
      <sval type="int" val="22713"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="3"/>
      <sval type="int" val="4"/>
      <sval type="int" val="22715"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="15"/>
      <sval type="int" val="10"/>
      <sval type="int" val="7"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
      <sval type="int" val="10"/>
      <sval type="int" val="-4"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-5"/>
    </sval>
    <sval type="array" size="12">
      <sval type="int" val="1415"/>
      <sval type="int" val="2"/>
      <sval type="int" val="9"/>
      <sval type="int" val="851985"/>
      <sval type="int" val="9"/>
      <sval type="int" val="720896"/>
      <sval type="int" val="9"/>
      <sval type="int" val="851984"/>
      <sval type="int" val="4"/>
      <sval type="int" val="0"/>
      <sval type="int" val="4"/>
      <sval type="int" val="0"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="62"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610609659"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="3"/>
      <sval type="int" val="4"/>
      <sval type="int" val="22743"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="12">
      <sval type="int" val="1415"/>
      <sval type="int" val="2"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049062"/>
      <sval type="int" val="9"/>
      <sval type="int" val="720896"/>
      <sval type="int" val="9"/>
      <sval type="int" val="851985"/>
      <sval type="int" val="9"/>
      <sval type="int" val="983041"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1048580"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="62"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610608891"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="3"/>
      <sval type="int" val="4"/>
      <sval type="int" val="22723"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="12">
      <sval type="int" val="1415"/>
      <sval type="int" val="2"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049052"/>
      <sval type="int" val="9"/>
      <sval type="int" val="720896"/>
      <sval type="int" val="9"/>
      <sval type="int" val="851985"/>
      <sval type="int" val="9"/>
      <sval type="int" val="983041"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1048580"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="62"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610608123"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="3"/>
      <sval type="int" val="4"/>
      <sval type="int" val="22725"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="12">
      <sval type="int" val="1415"/>
      <sval type="int" val="2"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049053"/>
      <sval type="int" val="9"/>
      <sval type="int" val="720896"/>
      <sval type="int" val="9"/>
      <sval type="int" val="851985"/>
      <sval type="int" val="9"/>
      <sval type="int" val="983041"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1048580"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="62"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610607355"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="3"/>
      <sval type="int" val="4"/>
      <sval type="int" val="22739"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="12">
      <sval type="int" val="1415"/>
      <sval type="int" val="2"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049060"/>
      <sval type="int" val="9"/>
      <sval type="int" val="720896"/>
      <sval type="int" val="9"/>
      <sval type="int" val="851985"/>
      <sval type="int" val="9"/>
      <sval type="int" val="983041"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1048580"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="62"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610606587"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="3"/>
      <sval type="int" val="4"/>
      <sval type="int" val="22731"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="12">
      <sval type="int" val="1415"/>
      <sval type="int" val="2"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049056"/>
      <sval type="int" val="9"/>
      <sval type="int" val="720896"/>
      <sval type="int" val="9"/>
      <sval type="int" val="851985"/>
      <sval type="int" val="9"/>
      <sval type="int" val="983041"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1048580"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="62"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610605819"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="3"/>
      <sval type="int" val="4"/>
      <sval type="int" val="22733"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="12">
      <sval type="int" val="1415"/>
      <sval type="int" val="2"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049057"/>
      <sval type="int" val="9"/>
      <sval type="int" val="720896"/>
      <sval type="int" val="9"/>
      <sval type="int" val="851985"/>
      <sval type="int" val="9"/>
      <sval type="int" val="983041"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1048580"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="62"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610605051"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="3"/>
      <sval type="int" val="4"/>
      <sval type="int" val="22751"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="12">
      <sval type="int" val="1415"/>
      <sval type="int" val="2"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049066"/>
      <sval type="int" val="9"/>
      <sval type="int" val="720896"/>
      <sval type="int" val="9"/>
      <sval type="int" val="851985"/>
      <sval type="int" val="9"/>
      <sval type="int" val="983041"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1048580"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="62"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610604283"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="3"/>
      <sval type="int" val="4"/>
      <sval type="int" val="22727"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="12">
      <sval type="int" val="1415"/>
      <sval type="int" val="2"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049054"/>
      <sval type="int" val="9"/>
      <sval type="int" val="720896"/>
      <sval type="int" val="9"/>
      <sval type="int" val="851985"/>
      <sval type="int" val="9"/>
      <sval type="int" val="983041"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1048580"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="62"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610603515"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="3"/>
      <sval type="int" val="4"/>
      <sval type="int" val="22749"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="12">
      <sval type="int" val="1415"/>
      <sval type="int" val="2"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049065"/>
      <sval type="int" val="9"/>
      <sval type="int" val="720896"/>
      <sval type="int" val="9"/>
      <sval type="int" val="851985"/>
      <sval type="int" val="9"/>
      <sval type="int" val="983041"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1048580"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="62"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610602747"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="3"/>
      <sval type="int" val="4"/>
      <sval type="int" val="22745"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="12">
      <sval type="int" val="1415"/>
      <sval type="int" val="2"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049063"/>
      <sval type="int" val="9"/>
      <sval type="int" val="720896"/>
      <sval type="int" val="9"/>
      <sval type="int" val="851985"/>
      <sval type="int" val="9"/>
      <sval type="int" val="983041"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1048580"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="62"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610601979"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="3"/>
      <sval type="int" val="4"/>
      <sval type="int" val="22735"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="12">
      <sval type="int" val="1415"/>
      <sval type="int" val="2"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049058"/>
      <sval type="int" val="9"/>
      <sval type="int" val="720896"/>
      <sval type="int" val="9"/>
      <sval type="int" val="851985"/>
      <sval type="int" val="9"/>
      <sval type="int" val="983041"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1048580"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="62"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610601211"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="3"/>
      <sval type="int" val="4"/>
      <sval type="int" val="22719"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="12">
      <sval type="int" val="1415"/>
      <sval type="int" val="2"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049050"/>
      <sval type="int" val="9"/>
      <sval type="int" val="720896"/>
      <sval type="int" val="9"/>
      <sval type="int" val="851985"/>
      <sval type="int" val="9"/>
      <sval type="int" val="983041"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1048580"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="62"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610600443"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="3"/>
      <sval type="int" val="4"/>
      <sval type="int" val="22747"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="12">
      <sval type="int" val="1415"/>
      <sval type="int" val="2"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049064"/>
      <sval type="int" val="9"/>
      <sval type="int" val="720896"/>
      <sval type="int" val="9"/>
      <sval type="int" val="851985"/>
      <sval type="int" val="9"/>
      <sval type="int" val="983041"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1048580"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="62"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610599675"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="3"/>
      <sval type="int" val="4"/>
      <sval type="int" val="22729"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="12">
      <sval type="int" val="1415"/>
      <sval type="int" val="2"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049055"/>
      <sval type="int" val="9"/>
      <sval type="int" val="720896"/>
      <sval type="int" val="9"/>
      <sval type="int" val="851985"/>
      <sval type="int" val="9"/>
      <sval type="int" val="983041"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1048580"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="62"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610598907"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="3"/>
      <sval type="int" val="4"/>
      <sval type="int" val="22721"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="12">
      <sval type="int" val="1415"/>
      <sval type="int" val="2"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049051"/>
      <sval type="int" val="9"/>
      <sval type="int" val="720896"/>
      <sval type="int" val="9"/>
      <sval type="int" val="851985"/>
      <sval type="int" val="9"/>
      <sval type="int" val="983041"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1048580"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="62"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610598139"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="3"/>
      <sval type="int" val="4"/>
      <sval type="int" val="22741"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="12">
      <sval type="int" val="1415"/>
      <sval type="int" val="2"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049061"/>
      <sval type="int" val="9"/>
      <sval type="int" val="720896"/>
      <sval type="int" val="9"/>
      <sval type="int" val="851985"/>
      <sval type="int" val="9"/>
      <sval type="int" val="983041"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1048580"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="62"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610597371"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="3"/>
      <sval type="int" val="4"/>
      <sval type="int" val="22717"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="12">
      <sval type="int" val="1415"/>
      <sval type="int" val="2"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049049"/>
      <sval type="int" val="9"/>
      <sval type="int" val="720896"/>
      <sval type="int" val="9"/>
      <sval type="int" val="851985"/>
      <sval type="int" val="9"/>
      <sval type="int" val="983041"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1048580"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="112"/>
      <sval type="int" val="62"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610596859"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="3"/>
      <sval type="int" val="4"/>
      <sval type="int" val="22737"/>
      <sval type="int" val="15"/>
      <sval type="int" val="0"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="0"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="12">
      <sval type="int" val="1415"/>
      <sval type="int" val="2"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1049059"/>
      <sval type="int" val="9"/>
      <sval type="int" val="720896"/>
      <sval type="int" val="9"/>
      <sval type="int" val="851985"/>
      <sval type="int" val="9"/>
      <sval type="int" val="983041"/>
      <sval type="int" val="9"/>
      <sval type="int" val="1048580"/>
    </sval>
    <sval type="array" size="4">
      <sval type="int" val="131"/>
      <sval type="int" val="4"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="13">
      <sval type="int" val="104"/>
      <sval type="int" val="-1610596093"/>
      <sval type="int" val="3"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="4"/>
      <sval type="int" val="4"/>
      <sval type="int" val="0"/>
      <sval type="int" val="15"/>
      <sval type="int" val="2"/>
      <sval type="int" val="3"/>
      <sval type="int" val="-1"/>
      <sval type="int" val="2"/>
      <sval type="int" val="-2"/>
    </sval>
    <sval type="array" size="7">
      <sval type="int" val="104"/>
      <sval type="int" val="1"/>
      <sval type="int" val="1"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="2"/>
      <sval type="int" val="1"/>
      <sval type="int" val="-1"/>
    </sval>
    <sval type="array" size="3">
      <sval type="int" val="103"/>
      <sval type="int" val="131074"/>
      <sval type="int" val="1"/>
    </sval>
  </sval>
  <sval type="array" size="1">
    <sval type="array" size="2">
      <sval type="int" val="9"/>
      <sval type="string" val="fab type"/>
    </sval>
  </sval>
  <sval type="array" size="72">
    <sval type="array" size="3">
      <sval type="int" val="0"/>
      <sval type="int" val="1"/>
      <sval type="string" val="Pelador"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="0"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="2"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="3"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="3">
      <sval type="int" val="3"/>
      <sval type="int" val="1"/>
      <sval type="string" val="Sugar M or L"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="4"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="5"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="3">
      <sval type="int" val="5"/>
      <sval type="int" val="1"/>
      <sval type="string" val="Zorbozade M or L"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="7"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="8"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="3">
      <sval type="int" val="8"/>
      <sval type="int" val="1"/>
      <sval type="string" val="DAD Advanced Data Device"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="10"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="11"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="3">
      <sval type="int" val="11"/>
      <sval type="int" val="1"/>
      <sval type="string" val="DAD Advert"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="13"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="14"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="3">
      <sval type="int" val="14"/>
      <sval type="int" val="1"/>
      <sval type="string" val="DAD Analysis"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="16"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="17"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="3">
      <sval type="int" val="17"/>
      <sval type="int" val="1"/>
      <sval type="string" val="DAD Blitz"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="19"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="20"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="3">
      <sval type="int" val="20"/>
      <sval type="int" val="1"/>
      <sval type="string" val="DAD Build"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="22"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="23"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="3">
      <sval type="int" val="23"/>
      <sval type="int" val="1"/>
      <sval type="string" val="DAD Constructor"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="25"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="26"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="3">
      <sval type="int" val="26"/>
      <sval type="int" val="1"/>
      <sval type="string" val="DAD construction kit"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="28"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="29"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="3">
      <sval type="int" val="29"/>
      <sval type="int" val="1"/>
      <sval type="string" val="DAD EMP"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="31"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="32"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="3">
      <sval type="int" val="32"/>
      <sval type="int" val="1"/>
      <sval type="string" val="DAD Escape"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="34"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="35"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="3">
      <sval type="int" val="35"/>
      <sval type="int" val="1"/>
      <sval type="string" val="DAD Geology"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="37"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="38"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="3">
      <sval type="int" val="38"/>
      <sval type="int" val="1"/>
      <sval type="string" val="DAD Hacking"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="40"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="41"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="3">
      <sval type="int" val="41"/>
      <sval type="int" val="1"/>
      <sval type="string" val="DAD Ion Mine Layer"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="43"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="44"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="3">
      <sval type="int" val="44"/>
      <sval type="int" val="1"/>
      <sval type="string" val="DAD Jamming"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="46"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="47"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="3">
      <sval type="int" val="47"/>
      <sval type="int" val="1"/>
      <sval type="string" val="DAD Jump"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="49"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="50"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="3">
      <sval type="int" val="50"/>
      <sval type="int" val="1"/>
      <sval type="string" val="DAM mine layer other"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="52"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="53"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="3">
      <sval type="int" val="53"/>
      <sval type="int" val="1"/>
      <sval type="string" val="DAD Sniper"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="55"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="56"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="3">
      <sval type="int" val="56"/>
      <sval type="int" val="1"/>
      <sval type="string" val="DAD Spy"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="58"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="59"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="3">
      <sval type="int" val="59"/>
      <sval type="int" val="1"/>
      <sval type="string" val="DAD Turret"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="61"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="62"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="62"/>
      <sval type="int" val="4"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="62"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="65"/>
      <sval type="int" val="4"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="65"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="66"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="66"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="66"/>
      <sval type="int" val="2"/>
    </sval>
    <sval type="array" size="2">
      <sval type="int" val="66"/>
      <sval type="int" val="2"/>
    </sval>
  </sval>
  <sval type="int" val="0"/>
</sval>

</codearray>
</script>
